View Single Post
  #6  
Old 22nd February 2007, 18:03
martinfst martinfst is offline
Senior Member
 
Join Date: Dec 2006
Location: Hilversum, The Netherlands
Posts: 880
Thanks: 1
Thanked 18 Times in 17 Posts
Send a message via MSN to martinfst Send a message via Skype™ to martinfst
Default

Quote:
apache2 docs say modules are compatible but not work)
Compatible here means compatible syntax for the user. You cannot mix 1.3 binaries with 2.x binaries. Please install only one webserver (remove 1.3?). You seem to have a mixed setup, which makes it very difficult to debug/ help you.
Reply With Quote